{
  "Name": "SDSmusic",
  "Author": "ricehit",
  "Version": "1.12.3",
  "Description": "添加了SDS专属音乐",
  "UniqueID": "ricehit.SDSMusic",
  "UpdateKeys": [ "Nexus:???" ],
  "ContentPackFor": {
    "UniqueID": "Platonymous.CustomMusic",
    "MinimumVersion": "1.5.1"
	
  }
}
